WordPress.org

Ready to get started?Download WordPress

Plugin Directory

WooCommerce PagSeguro

Adds PagSeguro gateway to the WooCommerce plugin

Add PagSeguro gateway to WooCommerce

This plugin adds PagSeguro gateway to WooCommerce.

Please notice that WooCommerce must be installed and active.

Contribute

You can contribute to the source code in our GitHub page.

Descrição em Português:

Adicione o PagSeguro como método de pagamento em sua loja WooCommerce.

PagSeguro é um método de pagamento brasileiro desenvolvido pela UOL.

O plugin WooCommerce PagSeguro foi desenvolvido sem nenhum incentivo do PagSeguro ou da UOL. Nenhum dos desenvolvedores deste plugin possuem vínculos com estas duas empresas.

Este plugin foi desenvolvido a partir da documentação oficial do PagSeguro e utiliza a última versão da API de pagamentos.

Estão disponíveis as seguintes modalidades de pagamento:

  • Padrão: Cliente é redirecionado ao PagSeguro para concluir a compra.
  • Lightbox: Uma janela do PagSeguro é aberta na finalização para o cliente fazer o pagamento.
  • Transparente: O cliente faz o pagamento direto no seu site sem precisar ir ao site do PagSeguro.

Além que é possível utilizar o novo sandbox do PagSeguro.

Compatibilidade

Compatível com as versões 2.0.x e 2.1.x do WooCommerce.

Este plugin também é compatível com o WooCommerce Extra Checkout Fields for Brazil, desta forma é possível enviar os campos de "CPF", "número do endereço" e "bairro" (para o Checkout Transparente é obrigatório o uso deste plugin).

Instalação

Confira o nosso guia de instalação e configuração do PagSeguro na aba Installation.

Dúvidas?

Você pode esclarecer suas dúvidas usando:

Coloborar

Você pode contribuir com código-fonte em nossa página no GitHub.

Agradecimentos

  • Leandro Matos ajudou com o layout e os ícones do Checkout Transparente.

Requires: 3.5 or higher
Compatible up to: 3.9.2
Last Updated: 2014-8-17
Downloads: 38,719

Ratings

5 stars
5 out of 5 stars

Support

24 of 24 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

2 people say it works.
0 people say it's broken.

100,2,2 100,2,2 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
100,2,2
100,2,2 100,1,1
100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
100,1,1
100,1,1 100,1,1
100,1,1
100,1,1 100,1,1
100,1,1
100,2,2
50,2,1 100,1,1 100,1,1 100,1,1 100,2,2 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
100,2,2